[LanguageID]
ID=0

[LanguageINI]
2052=2052.ini
1028=1028.ini
1033=1033.ini
3076=1028.ini
4100=1028.ini
5124=1028.ini

[Default]
OpenFileMode=1
Port=5050
Backup=1
MaxView=2

[PlayMode]
Client=0
SetColor=0
Overlay=1
ATM=0

[NetVicinage]

[XRecCenter]
150.10.20.101=
